





@charset ;







html{color:#000;background:#F1ECD9;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,menu{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li, menu, .slideViewer ul li, .thumbSlider ul li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}h1{font-size:138.5%;}h2{font-size:138.5%;}h3{font-size:123.1%;}h1,h3{margin:.5em 0;}h1,h2,h3,h4,h5,h6,strong,dt{font-weight:bold;}em{font-style:italic;}blockquote,ul,ol,menu{margin:1em;}ol,ul,menu{margin-left:3em;}ol li{list-style:decimal outside;}ul li, menu li{list-style:disc outside;}dl, dd{margin-left:0em;}th,td{border:none;padding:0.5em 1em 0 0;vertical-align:top;}th{font-weight:bold;text-align:center;}p,fieldset,table,pre{margin-bottom:1em;}header,section,footer,aside,nav,article,figure,hgroup{display: block;} 


#wrapper, .two-col, .left-col, .right-col, menu { margin:auto; text-align:left;}
h1, h2, h3, h4, p { color:#000;}
header h1, .map h1 { display:none;}
h1, h2, h3 { margin-top:0; color:#9B6945;}
a, a:link{ font-weight:bold; text-decoration:none; color:#666; }
p a, p a:link, li a:link { text-decoration:underline; color:#9B6945;}
li a:hover, p a:hover { text-decoration:none;}
figure { text-align:center; color:#FFF; margin: 0; padding: 0; }
menu li a { color:#ea9b1d; font-weight:bold; text-decoration:underline;}
footer { text-align:center;font-size:77%; color:#000;}
footer span { font-size:115%; color:#ea9b1d;}
.tag {font-weight:bold; color:#FFF;}


#cta { color:#000; text-shadow:0 0 2px #ffffcc;}
#cta th,#cta td { padding:0; margin: 0; }
#cta h2 { font-weight:normal; padding-top:.6em; text-decoration:underline; letter-spacing:1px; color:#000;}
#ctaStatic { width: 230px; margin: 0 0 0 12px; }
#ctaStatic table { height: 57px; }
#ctaStatic table, #ctaStatic td { margin: 0 auto; padding: 0; }
#ctaStatic h2, #ctaStatic p { font-family: 'Droid Sans', arial, serif; letter-spacing: 0; margin: 0; padding: 0; text-align: center; color: #000; width: 165px; }
#ctaStatic h2 { text-decoration: underline; font-weight: bold; padding-top: 5px; }
#ctaStatic p { text-decoration: none; font-weight: normal; }
#ctaButtonText { background: url(http://www.hotelmaya-kualalumpur.com/images/btn_cta_bg.png) repeat-x scroll 0% 0% transparent; width: 160px; color:#000000;}
#ctaButtonText a { color:#000000;}
#ctaStatic { color: #000;}
#ctaStatic ul li a { color: #9B6945 !important;}
.ctaTopBlurb { text-align: center !important; color: #000; padding-bottom: 15px; }
#ctaList ul li { color: #000; margin: 0; padding: 0; width: 160px; list-style-type:disc;  }


dl { width:550px; }
dt { background:#292929; font-size:100%; padding:5px; margin:1px 2px; }
dt a, dt a:link { color:#FFF; display:block; text-decoration:none; background:url(http://www.hotelmaya-kualalumpur.com/images/img_accordion.gif) right -.4em no-repeat; }
dt.active a { color:#FFF; display:block; text-decoration:none; background:url(http://www.hotelmaya-kualalumpur.com/images/img_accordion.gif) right -2.4em no-repeat; }
dd a { color:#ea9b1d; }
dd ul li:first-child { list-style:none; margin-left:-20px; font-weight:normal;}
dd ul li:last-child { list-style:none; margin:10px 0 0 -20px;}


body { background:url(http://www.hotelmaya-kualalumpur.com/images/img_main_bg.jpg) repeat-x #F2EBD9;}
#wrapper { width:900px; margin:0 auto; background:url(http://www.hotelmaya-kualalumpur.com/images/img_container_bg.jpg) repeat-y;}


#aw_main_nav {}
#nw_main_nav {}

#navigation { background:url(http://www.hotelmaya-kualalumpur.com/images/img_main_layout.jpg) top left no-repeat; width: 900px; margin: 0 auto; }
	nav { height:48px; margin-left: 10px; }
	nav a, nav a:link{ height:30px; padding:0 32px; margin:10px 4px 0 0; line-height:30px; text-decoration:none; float:left; background-color:#E6D5B9;}
	nav a:active { outline:none;}
	nav a:hover, nav a.current { background:#D7C8A6; color:#9C6A46;} 
	nav a.current, nav a.current:hover { cursor:default !important;}
.left-col{ float:left;}
.right-col, .bottom { float:right;}
	menu li { margin:0 8px 8px 30px;}
.two-col .left-col { width:250px; height:678px; background:url(http://www.hotelmaya-kualalumpur.com/images/img_left_column.jpg) no-repeat;}
	.left-col .logo { height:200px;}
	.left-col .cta_container { height:260px;}
	.left-col figure { padding: 15px 0 0 0; }
	table#cta {height:65px; margin:1em auto;}
.two-col .right-col { width:650px; background: url(http://www.hotelmaya-kualalumpur.com/images/img_panes.jpg) no-repeat left top;}
	.right-col header { padding:19px 28px 25px 19px; height:100%;}
	.right-col .map { padding:19px 28px 10px 19px; height:100%; }
	.right-col .gallery { padding:19px 28px 10px 19px; height:100%;}
	.right-col .content { padding:0 19px;}
.bottom { width:900px; height:28px; background:url(http://www.hotelmaya-kualalumpur.com/images/img_main_layout.jpg) 0 bottom no-repeat;}
footer { width:900px; margin:0 auto; padding:0px 5px 10px 5px; }

.tag {padding:5px;margin:0;background:url(http://www.hotelmaya-kualalumpur.com/images/opa75.png);margin-top:-2.7em;z-index:6;position:relative;width:592px; height:22px; display:block; color:#000; }

.content table{ width:100%;}
	.content table td.tb-01 { width:112px;}
	.content a.print {text-align:right;}
	.content table tr.ul-01 ul { margin-top:0;}
	.right { text-align:right;}


#image_wrap { width:602px; text-align:center;position:relative; padding:0;}
.scrollable { position:relative; overflow:hidden; width: 600px;	height:85px;}
  .scrollable .items { width:20000em; position:absolute; clear:both;}
  .scrollable img { float:left; margin:5px 5px 20px 0; background-color:#fff; padding:2px; border:1px solid #ccc; cursor:pointer; width:130px; height:65px;}
  .scrollable .active { border:2px solid #000; z-index:9999; position:relative;}

iframe { border:none; width:602px; height:206px;}
#google_translate_element { width:900px; height:45px; margin:0 auto; text-align:right;}


goog-logo-link, .goog-te-gadget { color:#000 !important; } 
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    color: #000 !important;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}


header iframe small { float:right;}
.clearfix:after, .container:after {content:;display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}


.ad-gallery { width: 602px;}
.ad-gallery, .ad-gallery * { margin: 0;padding: 0; }
.ad-gallery .ad-image-wrapper {  width: 100%;  height: 206px;  margin-bottom: 10px;  position: relative;  overflow: hidden; }
 .ad-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%; left: 48%; border: 1px solid #CCC;  }

.ad-gallery .ad-image-wrapper .ad-image { position: absolute;  overflow: hidden; top: 0; left: 0; z-index: 9; }
.ad-gallery .ad-image-wrapper .ad-image a img { border: 0; }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description { position: absolute; bottom: 0px; left: 0px; padding: 7px; text-align: left; width: 100%; z-index: 2; background: url(http://www.hotelmaya-kualalumpur.com/images/opa75.png); color: #000; }
       * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
background: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../images/opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;}

.ad-gallery .ad-controls { height: 20px; }
.ad-gallery .ad-info { float: left; }
.ad-gallery .ad-slideshow-controls { float: right; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown { padding-left: 5px; font-size: 0.9em; }
.ad-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }
.ad-gallery .ad-nav { width: 100%; position: relative; }
.ad-gallery .ad-forward, .ad-gallery .ad-back { position: absolute; top: 0; height: 100%; z-index: 10; }


* html .ad-gallery .ad-forward, .ad-gallery .ad-back { height: 100px; }
.ad-gallery .ad-nav .ad-thumbs { overflow: hidden; width: 100%; }
.ad-gallery .ad-thumbs .ad-thumb-list { float: left; width: 9000px; list-style: none; }
.ad-gallery .ad-thumbs li { float: left; padding-right: 5px; list-style-type:none; }
.ad-gallery .ad-thumbs li a { display: block; }
.ad-gallery .ad-thumbs li a img { border: 3px solid #CCC; display: block; }
.ad-gallery .ad-thumbs li a.ad-active img { border: 3px solid #616161; }

.ad-preloads {   position: absolute;   left: -9000px;   top: -9000px; }


#packages_info { border:1px solid #666; padding:1px 1px 0 1px; background:#e6e6e6; width:550px; margin-bottom:15px; }
#packages_info h3 { background:#4d0423; margin:0 0 1px 0; padding:5px 0 5px 8px; color:#FFF; cursor:pointer; }
#packages_info h3.current { background:#840423; cursor:default; }
#packages_info h3:hover, #packages_info h3.current:hover { background:#840423; }
#packages_info ul.packages_copy { display:none; padding:10px; }
#packages_info ul.packages_copy em { font-style:italic; }










